Subject: Re: bug#6303: Acknowledgement (23.2; Lose32 Antialiased fonts)

From: Richard Stallman <[email-masked]>
Date: Tue, 29 Jun 2010 16:10:22 -0400

Would you please not use the term "win" to refer to that pile of
lossage?